@charset "UTF-8";

.tableWdth {
	width:100%;
}

.table_line {
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC;
}

.lesson_fee1 {
	color: #FFFFFF;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 100%;
	background-color: #A0A0A0;
	text-align: center;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	white-space: nowrap;
	width: 230px;
}

.lesson_fee2, .lesson_fee2_right {
	color: #666666;
	font-size: 80%;
	font-weight: bold;
	line-height: 100%;
	color: #666666;
	background-color: #CCCCCC;
	text-align: center;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

.lesson_fee2 {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 16px;
	white-space: nowrap;
	width: 120px;
}

.lesson_fee2_right {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}

.line1 {
	font-size: 75%;
	text-align: left;
	color: #666666;
	background-color: #FFFFFF;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
.line2 {
	color: #666666;
	font-size: 75%;
	text-align: center;
	color: #666666;
	background-color: #FFFFFF;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
.line_table {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
